@media screen and (-webkit-min-device-pixel-ratio:0) {
.this_stop li
{
  list-style-type: square;
  color: #fcff00;
  margin-left: 9px;
  line-height: 1em;
}
}

@media only screen and (max-width: 1100px) {
    .BHolder { clear: right;float: left; margin-top: 40px; }
}

@media only screen and (max-width: 900px) {
    #bus_image img {display: none;}
}

@media only screen and (max-width: 800px) {
    .span_1_of_4 { width: 40%; margin: 1% 0 1% 3.2%; }
    .span_1_of_4:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}

@media only screen and (max-width: 600px) {
    #booking_form { width: 350px; }
    #sp_content { width: 400px; }
    form#booking>p>input { width: 150px; }
    label { width: 8em; }
}

@media only screen and (max-width: 500px) {
    .col { margin: 1% 0 1% 0%; }
    .span_4_of_4 { width: 100%; }
    .span_3_of_4 { width: 100%; }
    .span_2_of_4 { width: 100%; }
    .span_1_of_4 { width: 100%; }
    #tel { clear: left; margin: 3px 0px 0px 20px; font-size: 12pt;}
    #email { clear: left; margin: 3px 0px 0px 20px; font-size: 12pt; }

}


@media only screen and (max-width: 480px) {
    input[type="text"] { width: 150px;}
    form#booking>p>input { width: 100px; }
    label { width: 6em; }
    #sp_content { width: 300px; }
    #booking_form { width: 300px; margin-top: 10px;}
}


